#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-parser
version:              0.5.7
visibility:           public
id:                   binary-parser-0.5.7-FPgfcd9VmZx4ki1gDNt6FS
key:                  binary-parser-0.5.7-FPgfcd9VmZx4ki1gDNt6FS
license:              MIT
copyright:            (c) 2015, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/binary-parser
synopsis:
    A highly-efficient but limited parser API specialised for bytestrings

category:             Parser, Binary
abi:                  842512326193ce3924fa73a1788a1de9
exposed:              True
exposed-modules:      BinaryParser
hidden-modules:       BinaryParser.Prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/binary-parser-0.5.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/binary-parser-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/binary-parser-0.5.7
hs-libraries:         HSbinary-parser-0.5.7-FPgfcd9VmZx4ki1gDNt6FS
depends:
    base-4.15.0.0 bytestring-0.10.12.1 mtl-2.2.2 text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-binary-parser/html/binary-parser.haddock

haddock-html:         /usr/share/doc/haskell-binary-parser/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

